* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, p {
	margin:0;
	padding:0;
}
p {
	font-size:18px !important;
}
ul, ol, li {
	list-style:none;
	margin:0;
	padding:0;
}
a {
	text-decoration:none !important;
}
img {
	max-width:100%;
}
header, section, footer {
	width:100%;
	float:left;
}












/******************tejinder starts****************/











.my-accounts h2 {
	float: left;
	margin: 0;
	color: #fff;
	font-family: 'Calibri';
	font-weight: 600;
	border-right: 2px solid #fff;
	font-size: 20px;
	background: #eb8f3c;
	padding: 10px 0;
	width: 162px;
	text-align: center;
}
.my-accounts p {
	float: left;
	margin: 0;
	color: #fff;
	font-family: 'Calibri';
	font-weight: 500;
	border-right: 2px solid #fff;
	font-size: 15px !important;
	background: #707070;
	padding: 10.5px 30px;
	width: 86%;
}
.my-accounts {
	margin: 40px 0 0;
}
.my-accounts li {
	float: left;
	text-align: center;
	margin: 25px 25px 0 0px;
}
.my-accounts li img {
	border:1px solid #cedfe8;
}
.my-accounts li:first-child {
	width: 162px;
	margin-right:0;
}
.my-accounts li:last-child {
	margin-right:0;
}
.my-accounts li h3 {
	font-size: 18px;
	color: #111;
	font-family: 'Calibri';
	font-weight: 500;
}
.my-accounts li h3 span {
	width:100%;
	float:left;
	text-align:center;
	font-size:24px;
	color:#111111;
	font-weight: 600;
}
.my-accounts.auction-access {
	padding: 0 0 150px;
}
.my-accounts.my-accounts-main {
	padding: 20px 0 0;
}
